<div class="padding-h padding-v">

    <div class="row">
        <button mat-raised-button color="basic">Add Recipe</button>
    </div>

    <br>

    <app-recipe-item *ngFor="let item of recipes" [recipe]="item" (recipeSelected)="onRecipeSelected(item)">
    </app-recipe-item>


</div>